# VariantSerializer
**Inherits:** [Object](https://docs.godotengine.org/de/4.x/classes/class_object.html)
    




## Methods

| Returns | Name                                                                                                                     |
| ------- | ------------------------------------------------------------------------------------------------------------------------ |
| void    | [parse_value](#parse-value) ( value: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) )         |
| void    | [stringify_value](#stringify-value) ( value: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) ) |









## Method Descriptions

### static parse_value (value: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html)  ) -> void {#parse-value}

Restore a dictionary from a JSON-serialized dictionary.

### static stringify_value (value: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html)  ) -> void {#stringify-value}

Convert a dictionary to be able to be serialized to JSON.
